# New ports collection makefile for:	py-cdb
# Date created:				03 December 2001
# Whom:					Jason R. Mastaler <jason@mastaler.com>
#
# $FreeBSD: ports/databases/py-cdb/Makefile,v 1.5 2003/02/21 11:15:04 knu Exp $
#

PORTNAME=	cdb
PORTVERSION=	0.32
CATEGORIES=	databases python
MASTER_SITES=	http://pilcrow.madison.wi.us/python-${PORTNAME}/
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
DISTNAME=	python-${PORTNAME}-${PORTVERSION}

MAINTAINER=	jason@mastaler.com
COMMENT=	Python interface to D. J. Bernstein's CDB (constant database) library

USE_PYTHON=	yes
USE_PYDISTUTILS=	yes

.include <bsd.port.mk>
